Bug 691251 - some texture does'nt load
Summary: some texture does'nt load
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: boswars
Version: 15
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Hans de Goede
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-03-27 23:02 UTC by MERCIER Jonathan
Modified: 2011-05-03 04:47 UTC (History)
2 users (show)

Fixed In Version: boswars-2.6.1-2.fc15
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-05-03 04:47:40 UTC
Type: ---


Attachments (Terms of Use)

Description MERCIER Jonathan 2011-03-27 23:02:38 UTC
Description of problem:
Hi, when i try play on some map, i have the ground all black i can show only structure and unit

Version-Release number of selected component (if applicable):
Fedora 15

How reproducible:
open boswars load map 4on4 at example.
  
Actual results:
Starting map -------
Patch not found: Grass-plain-huge
Patch not found: Grass-plain-huge
Patch not found: Grass-plain-huge
Patch not found: Grass-plain-huge
Patch not found: Grass-plain-huge
Patch not found: Grass-plain-huge
Patch not found: Grass-plain-huge
Patch not found: Grass-plain-huge
Patch not found: Grass-plain-huge
Patch not found: Grass-plain-huge
Patch not found: Grass-plain-huge
Patch not found: Grass-plain-huge
Patch not found: Grass-plain-huge
Patch not found: Grass-plain-huge
Patch not found: Grass-plain-huge
Patch not found: Grass-plain-huge
Patch not found: Grass-plain-huge
Patch not found: Grass-plain-huge
Patch not found: Grass-plain-huge
Patch not found: Grass-plain-huge
Patch not found: Grass-plain-huge
Patch not found: Grass-plain-huge
Patch not found: Grass-plain-huge
Patch not found: Grass-plain-huge
Patch not found: Grass-plain-huge
Patch not found: Grass-plain-huge
Patch not found: Grass-plain-huge
Patch not found: Grass-plain-huge
Patch not found: Grass-plain-huge
Patch not found: Grass-plain-huge
Patch not found: Grass-plain-huge
Patch not found: Grass-plain-huge
Patch not found: Grass-plain-huge
Patch not found: Grass-plain-large
Patch not found: Grass-plain-large
Patch not found: Grass-plain-large
Patch not found: Grass-plain-large
Patch not found: Grass-plain-large
Patch not found: Grass-plain-large
Patch not found: Grass-plain-large
Patch not found: Grass-plain-large
Patch not found: Grass-plain-large
Patch not found: Grass-plain-large
Patch not found: Grass-plain-large
Patch not found: Grass-plain-large
Patch not found: Grass-plain-large
Patch not found: Grass-plain-large
Patch not found: Grass-plain-large
Patch not found: Grass-plain-large
Patch not found: user-Grass-road-curve-SW
Patch not found: user-Grass-road-curve-SW
Patch not found: user-Grass-road-curve-NE
Patch not found: user-Grass-road-horizontal
Patch not found: user-Grass-road-horizontal
Patch not found: user-Grass-road-horizontal
Patch not found: user-Grass-road-horizontal
Patch not found: user-Grass-road-curve-SE
Patch not found: Water-coast-curve-SW
Patch not found: Water-coast-horizontal-down
Patch not found: Water-coast-horizontal-down
Patch not found: Water-coast-curve-SE
Patch not found: user-Grass-road-curve-NW
Patch not found: user-Grass-road-horizontal
Patch not found: user-Grass-road-curve-SE
Patch not found: Grass-plain-large
Patch not found: Grass-plain-large
Patch not found: user-Grass-road-vertical
Patch not found: user-Grass-road-curve-SW
Patch not found: user-Grass-road-vertical
Patch not found: user-Grass-road-curve-SW
Patch not found: user-Grass-road-vertical
Patch not found: user-Grass-road-vertical
Patch not found: user-Grass-road-vertical
Patch not found: user-Grass-road-curve-NW
Patch not found: Grass-plain-large
Patch not found: user-Grass-road-curve-NE
Patch not found: Water-coast-curve-SW
Patch not found: Water-coast-vertical-left
Patch not found: Water-coast-curve-NW
Patch not found: user-Grass-road-curve-SE
Patch not found: user-Grass-road-vertical
Patch not found: user-Grass-road-curve-NW
Patch not found: Grass-plain-large
Patch not found: user-Grass-road-curve-NE
Patch not found: Water-coast-curve-SW
Patch not found: Water-coast-vertical-left
Patch not found: Water-coast-curve-WS
Patch not found: Water-plain
Patch not found: Water-coast-curve-WN
Patch not found: Water-coast-vertical-left
Patch not found: Water-coast-curve-NW
Patch not found: user-Grass-road-curve-SE
Patch not found: user-Grass-road-curve-NW
Patch not found: Grass-plain-large
Patch not found: Water-coast-curve-SW
Patch not found: Water-coast-curve-WS
Patch not found: Water-plain
Patch not found: Water-plain
Patch not found: Water-coast-curve-ES
Patch not found: Water-coast-horizontal-down
Patch not found: Water-coast-curve-SE
Patch not found: user-Grass-road-vertical
Patch not found: Water-coast-vertical-left
Patch not found: Water-coast-curve-WS
Patch not found: Water-coast-curve-WN
Patch not found: Water-coast-curve-NW
Patch not found: user-Grass-road-curve-SE
Patch not found: user-Grass-road-vertical
Patch not found: user-Grass-road-curve-NW
Patch not found: Water-coast-horizontal-up
Patch not found: Water-coast-curve-SW
Patch not found: Water-coast-curve-NW
Patch not found: user-Grass-road-horizontal
Patch not found: Water-plain
Patch not found: Water-plain
Patch not found: Water-plain
Patch not found: Water-plain
Patch not found: Water-plain
Patch not found: Water-coast-curve-EN
Patch not found: Water-coast-vertical-right
Patch not found: Water-coast-curve-ES
Patch not found: Water-coast-curve-EN
Patch not found: Water-coast-vertical-right
Patch not found: Water-coast-vertical-right
Patch not found: Water-coast-curve-ES
Patch not found: Water-plain
Patch not found: Water-coast-horizontal-up
Patch not found: Water-coast-horizontal-up
Patch not found: Water-coast-curve-WN
Patch not found: Water-plain
Patch not found: Water-coast-vertical-right
Patch not found: user-Grass-road-vertical
Patch not found: user-Grass-road-horizontal
Patch not found: user-Grass-road-curve-SE
Patch not found: Water-coast-vertical-left
Patch not found: Water-coast-curve-SE
Patch not found: user-Grass-road-vertical
Patch not found: Water-coast-vertical-left
Patch not found: Water-coast-curve-NE
Patch not found: user-Grass-road-curve-SW
Patch not found: user-Grass-road-vertical
Patch not found: user-Grass-road-tee-E
Patch not found: user-Grass-road-curve-NW
Patch not found: user-Grass-road-tee-N
Patch not found: Water-coast-vertical-left
Patch not found: Water-coast-vertical-left
Patch not found: Water-coast-vertical-left
Patch not found: Water-coast-curve-SE
Patch not found: Water-coast-curve-ES
Patch not found: Water-coast-curve-SW
Patch not found: Water-coast-curve-WS
Patch not found: Water-coast-curve-WS
Patch not found: Water-coast-curve-WS
Patch not found: Water-coast-curve-WN
Patch not found: Water-coast-horizontal-up
Patch not found: Water-coast-curve-EN
Patch not found: Water-coast-curve-ES
Patch not found: Water-plain
Patch not found: Water-plain
Patch not found: Water-plain
Patch not found: Water-plain
Patch not found: Water-plain
Patch not found: Water-plain
Patch not found: Water-plain
Patch not found: Water-coast-vertical-right
Patch not found: Water-coast-vertical-right
Patch not found: Water-coast-curve-ES
Patch not found: Water-plain
Patch not found: Water-coast-curve-EN
Patch not found: Water-plain
Patch not found: Water-coast-curve-WN
Patch not found: Water-coast-curve-WS
Patch not found: Water-plain
Patch not found: Water-plain
Patch not found: Water-coast-vertical-right
Patch not found: Water-coast-curve-ES
Patch not found: Water-coast-curve-EN
Patch not found: Water-coast-vertical-right
Patch not found: Water-coast-horizontal-up
Patch not found: Water-coast-horizontal-up
Patch not found: Water-coast-horizontal-up
Patch not found: Water-coast-curve-NE
Patch not found: user-Grass-road-vertical
Patch not found: user-Grass-road-curve-NW
Patch not found: Water-coast-curve-SE
Patch not found: Water-coast-vertical-right
Patch not found: Water-coast-curve-NE
Patch not found: user-Grass-road-horizontal
Patch not found: Water-coast-curve-SE
Patch not found: Water-coast-curve-NE
Patch not found: user-Grass-road-curve-SW
Patch not found: user-Grass-road-vertical
Patch not found: user-Grass-road-horizontal
Patch not found: user-Grass-road-horizontal
Patch not found: user-Grass-road-horizontal
Patch not found: user-Grass-road-horizontal
Patch not found: user-Grass-road-horizontal
Patch not found: user-Grass-road-curve-NE
Patch not found: user-Grass-road-curve-SE
Patch not found: user-Grass-road-vertical
Patch not found: user-Grass-road-vertical
Patch not found: user-Grass-road-vertical
Patch not found: user-Grass-road-tee-E
Patch not found: user-Grass-road-vertical
Patch not found: user-Grass-road-vertical
Patch not found: user-Grass-road-curve-NE
Patch not found: Grass-plain-large
Patch not found: Grass-plain-large
Patch not found: Grass-plain-huge
Patch not found: Grass-plain-huge
Patch not found: Grass-plain-huge
Patch not found: Grass-plain-large
Patch not found: Grass-plain-large
Patch not found: Grass-plain-large
Patch not found: Grass-plain-huge
Patch not found: Grass-plain-huge
Patch not found: Grass-plain-huge
Patch not found: Water-coast-vertical-right
Patch not found: Water-coast-curve-SE
Patch not found: Water-coast-curve-NE
Patch not found: Water-coast-horizontal-up
Patch not found: Water-coast-horizontal-up
Patch not found: Water-coast-horizontal-up
Patch not found: Water-coast-curve-NW
Patch not found: Water-coast-vertical-left
Patch not found: Water-coast-vertical-left
Patch not found: Water-plain
Patch not found: Water-plain
Patch not found: Water-plain
Patch not found: Water-plain
Patch not found: Water-coast-curve-ES
Patch not found: Grass-plain-large
Patch not found: Grass-plain-large
Patch not found: Grass-plain-large
Patch not found: Water-coast-curve-NW
Patch not found: Water-coast-curve-SW
Patch not found: Water-coast-curve-WS
Patch not found: Water-coast-vertical-left
Patch not found: Water-coast-horizontal-up
Patch not found: Water-coast-horizontal-up
Patch not found: Water-coast-curve-NE
Patch not found: Water-coast-vertical-right
Patch not found: Water-coast-vertical-right
Patch not found: Water-plain
Patch not found: Water-plain
Patch not found: Grass-plain-large
Patch not found: Water-coast-vertical-right
Patch not found: Water-coast-vertical-right
Patch not found: Water-coast-curve-SE
Patch not found: Water-coast-curve-SW
Patch not found: Water-coast-curve-WS
Patch not found: Water-coast-horizontal-down
Patch not found: Water-coast-horizontal-down
Patch not found: Water-coast-curve-SW
Patch not found: Water-coast-vertical-left
Patch not found: Water-plain
Patch not found: Water-plain
Patch not found: Water-plain
Patch not found: Grass-plain-large
Patch not found: Grass-plain-large
Patch not found: Grass-plain-large
Patch not found: Grass-plain-large
Patch not found: Water-coast-vertical-left
Patch not found: Water-coast-curve-SW
Patch not found: Water-coast-horizontal-down
Patch not found: Water-coast-curve-SE
Patch not found: Water-coast-vertical-right
Patch not found: Water-coast-vertical-right
Patch not found: Water-plain
Patch not found: Water-plain
Patch not found: Water-coast-vertical-left
Patch not found: Grass-plain-large
Patch not found: Grass-plain-large
Patch not found: Grass-plain-large
Patch not found: Grass-plain-large
Patch not found: Grass-plain-large
Patch not found: Grass-plain-large
Patch not found: Water-coast-horizontal-down
Patch not found: Water-coast-horizontal-down
Patch not found: Water-coast-horizontal-down
Patch not found: Water-coast-curve-SW
Patch not found: Water-coast-vertical-left
Patch not found: Water-coast-curve-NW
Patch not found: Water-coast-horizontal-up
Patch not found: Water-coast-horizontal-up
Patch not found: Water-coast-horizontal-up
Patch not found: Water-plain
Patch not found: Water-plain
Patch not found: Water-plain
Patch not found: Grass-plain-large
Patch not found: Grass-plain-large
Patch not found: Grass-plain-large
Patch not found: Grass-plain-large
Patch not found: Grass-plain-large
Patch not found: Grass-plain-large
Patch not found: Water-coast-horizontal-up
Patch not found: Water-coast-horizontal-up
Patch not found: Water-coast-horizontal-up
Patch not found: Water-coast-horizontal-up
Patch not found: Water-coast-vertical-right
Patch not found: Water-coast-curve-NE
Patch not found: Water-coast-vertical-right
Patch not found: Water-coast-curve-SE
Patch not found: Water-coast-horizontal-down
Patch not found: Water-coast-curve-ES
Patch not found: Water-coast-curve-SE
Patch not found: Water-coast-horizontal-down
Patch not found: Water-coast-horizontal-down
Patch not found: Water-plain
Patch not found: Water-plain
Patch not found: Water-plain
Patch not found: Water-plain
Patch not found: Water-plain
Patch not found: Water-plain
Patch not found: Water-plain
Patch not found: Water-plain
Patch not found: Water-plain
Patch not found: Water-plain
Patch not found: Grass-plain-large
Patch not found: Grass-plain-large
Patch not found: Grass-plain-large
Patch not found: Grass-plain-large
Patch not found: Grass-plain-large
Patch not found: Grass-plain-large
Patch not found: Grass-plain-large
Patch not found: Grass-plain-large
Patch not found: Grass-plain-large
Patch not found: Grass-plain-large
Patch not found: Grass-plain-large
Patch not found: Grass-plain-large
Patch not found: Grass-plain-large
Patch not found: Water-coast-curve-SE
Patch not found: Water-coast-curve-SW
Patch not found: Water-coast-curve-NE
Patch not found: Water-coast-curve-NW
Patch not found: Grass-plain-large
Patch not found: Grass-plain-large
Patch not found: Grass-plain-large
Patch not found: Grass-plain-large
Patch not found: Grass-plain-large
Patch not found: Grass-plain-large
Patch not found: Grass-plain-large
Patch not found: Water-coast-curve-NW
Patch not found: Water-coast-curve-NE
Patch not found: Water-coast-curve-SE
Patch not found: Water-coast-curve-SW
Patch not found: Grass-plain-large
Patch not found: Grass-plain-large
Patch not found: Grass-plain-large
Patch not found: Grass-plain-large
Patch not found: Grass-plain-large
Patch not found: user-Grass-road-curve-SE
Patch not found: user-Grass-road-vertical
Patch not found: user-Grass-road-vertical
Patch not found: user-Grass-road-vertical
Patch not found: user-Grass-road-curve-NE
Patch not found: user-Grass-road-horizontal
Patch not found: user-Grass-road-horizontal
Patch not found: user-Grass-road-horizontal
Patch not found: user-Grass-road-horizontal
Patch not found: user-Grass-road-curve-SW
Patch not found: user-Grass-road-vertical
Patch not found: user-Grass-road-vertical
Patch not found: user-Grass-road-vertical
Patch not found: user-Grass-road-curve-NW
Patch not found: Grass-plain-large
Patch not found: Grass-plain-large
Patch not found: Grass-plain-large
Patch not found: Grass-plain-large
Patch not found: Grass-plain-large
Patch not found: Grass-plain-large
Patch not found: Grass-plain-large
Patch not found: Grass-plain-large
Patch not found: Grass-plain-large
Patch not found: Grass-plain-large
Patch not found: Grass-plain-large
Patch not found: Grass-plain-large
Patch not found: Grass-plain-large
Patch not found: Grass-plain-large
Patch not found: Grass-plain-large
Patch not found: Grass-plain-large
Patch not found: user-Grass-road-curve-SW
Patch not found: Grass-plain
Patch not found: Grass-plain
Patch not found: Grass-plain
Patch not found: Grass-plain
Patch not found: Grass-plain
Patch not found: Grass-plain
Patch not found: user-Grass-road-horizontal
Patch not found: user-Grass-road-horizontal
Patch not found: user-Grass-road-curve-SE
Patch not found: user-Grass-road-vertical
Patch not found: user-Grass-road-vertical
Patch not found: user-Grass-road-vertical
Patch not found: user-Grass-road-vertical
Patch not found: user-Grass-road-curve-NE
Patch not found: user-Grass-road-horizontal
Patch not found: user-Grass-road-horizontal
Patch not found: user-Grass-road-curve-NW
Patch not found: user-Grass-road-vertical
Patch not found: user-Grass-road-vertical
Patch not found: user-Grass-road-vertical
Patch not found: user-Grass-road-vertical
Patch not found: Grass-plain-large
Patch not found: Grass-plain-large
Patch not found: Grass-plain-large
Patch not found: Grass-plain-large
Patch not found: Grass-plain-large
Patch not found: Grass-plain-large
Patch not found: Grass-plain-large
Patch not found: Grass-plain-large
Patch not found: Grass-plain-large
Patch not found: Grass-plain
Patch not found: Grass-plain
Patch not found: Grass-plain
Patch not found: Grass-plain
Patch not found: Grass-plain
Patch not found: Grass-plain
Patch not found: user-Grass-road-horizontal
Patch not found: user-Grass-road-curve-NW
Patch not found: user-Grass-road-vertical
Patch not found: user-Grass-road-vertical
Patch not found: user-Grass-road-vertical
Patch not found: user-Grass-road-curve-SW
Patch not found: user-Grass-road-horizontal
Patch not found: user-Grass-road-horizontal
Patch not found: user-Grass-road-horizontal
Patch not found: user-Grass-road-curve-NE
Patch not found: user-Grass-road-vertical
Patch not found: user-Grass-road-vertical
Patch not found: user-Grass-road-vertical
Patch not found: user-Grass-road-curve-SE
Patch not found: user-Grass-road-horizontal
Patch not found: user-Grass-road-horizontal
Patch not found: Grass-plain-huge
Patch not found: Grass-plain
Patch not found: Grass-plain
Patch not found: Grass-plain
Patch not found: Grass-plain
Patch not found: Grass-plain
Patch not found: Grass-plain
Patch not found: Grass-plain
Patch not found: Grass-plain
Patch not found: Grass-plain
Patch not found: Grass-plain
Patch not found: user-Grass-road-vertical
Patch not found: user-Grass-road-curve-NE
Patch not found: user-Grass-road-horizontal
Patch not found: user-Grass-road-horizontal
Patch not found: user-Grass-road-curve-NW
Patch not found: user-Grass-road-vertical
Patch not found: user-Grass-road-vertical
Patch not found: user-Grass-road-vertical
Patch not found: user-Grass-road-vertical
Patch not found: user-Grass-road-vertical
Patch not found: user-Grass-road-curve-SW
Patch not found: user-Grass-road-horizontal
Patch not found: user-Grass-road-horizontal
Patch not found: user-Grass-road-curve-SE
Patch not found: Grass-plain-large
Patch not found: Grass-plain-large
Patch not found: Grass-plain-large
Patch not found: Grass-plain-large
Patch not found: Grass-plain-large
Patch not found: Grass-plain-large
Trigger not set, defining trigger


Expected results:
In actual package i think they are not some texture

Comment 1 MERCIER Jonathan 2011-03-27 23:31:20 UTC
How fix it:
download patch:
$ svn co svn://bos.seul.org/svn/bos/boswars/bos/branches/boswars-2.6/patches/ boswarsPatches
copy to boswars datadir
$ su -c 'cp -r boswarsPatches/patches /usr/share/boswars/'

Done

now works fine

Comment 2 Hans de Goede 2011-04-27 14:28:35 UTC
Thanks for the bug report! A fixed version is on its way to the F-15 repos.

Comment 3 Fedora Update System 2011-04-27 14:42:38 UTC
boswars-2.6.1-2.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/boswars-2.6.1-2.fc15

Comment 4 Fedora Update System 2011-04-28 19:05:55 UTC
Package boswars-2.6.1-2.fc15:
* should fix your issue,
* was pushed to the Fedora 15 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing boswars-2.6.1-2.fc15'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/boswars-2.6.1-2.fc15
then log in and leave karma (feedback).

Comment 5 Fedora Update System 2011-05-03 04:47:36 UTC
boswars-2.6.1-2.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.